Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:32:14 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi  i am priyanka                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi  i am priyanka Bot:  Hi Hi  I Am Priyanka ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0097338400384            05:41 PM, 15th Oct                     hi  i am priyanka                    I have bought something from the city centre centre point store. Can I return that in another branch ?           05:44 PM, 15th Oct                   Mohad                   Hi Priyanka, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:45 PM, 15th Oct                   Mohad                   Did you buy from store?           05:45 PM, 15th Oct                   Mohad                   If you buy from store, then you can only return the item from the same store itself.           05:48 PM, 15th Oct                   Mohad                   Is there anything else I can help you with today?           05:50 PM, 15th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:53 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3229528